<?php

	$repertoire =  $_POST["repertoire"]; 
	$base =  $_POST["base"];	
	$chemin =  $_POST["chemin"];	

	
	if( strlen($chemin) ==  1)
	{
		mkdir("/path/to/my/dir", 0700);
	}
	else
	{
	
	}
	$fp = fopen($fichier, 'w'); // ouvre le fichier et réduit sa taille à zéro
	fputs($fp,stripslashes($contenu));
	fclose($fp);
	echo 1;

?>